﻿.Div49
{
    float:left;
    width:49%;
}

.Div50
{
    float:left;
    width:390px;
    margin-top:7px;
}

.ImageColumn
{
    width:18%;
    float:left;
    padding-top:0px;
    padding-left:10px;
}

.Results
{
    float:left;
    width:99%;
    margin-top:10px;
    padding:3px;
}

.TextColumn
{
    width:77%;
    float:left;
    padding-top:0px;
}        

.WhereToBuyHeader
{
    background-image: url('/USAImages/wheretobuy/TitleBackground.jpg');
    background-repeat:no-repeat;
    background-position:top;
    height:33px;
    margin-top:5px;
    margin-bottom:0px;
    width:785px;
}
